Subject: Bug#116466: cmdline thumbnail update

From: "Mark W. Eichin" <[email-masked]>
Date: Sun, 21 Oct 2001 00:16:38 -0400 (EDT)

Package: xzgv
Version: 0.7-2
priority: wishlist

With a directory of around 1200 images, most of which are 500K jpg's,
on a laptop hard drive, thumbnail update time is dominated by the time
to read the existing thumbnails, rather than by generating the new
ones (especially when I only add 10 or 20 at a time.)  Ideally, the
updater would avoid this (possibly by comparing timestamps of the real
file and .xvpics file?) but alternatively, a non-interactive "update
all thumbnails" command that I could run at upload time (rather than
at viewing time) would be very helpful...